/***
 * Media queries
 */
/***
 * px to rems - this is a safeguard since Bourbon is deprecating rems and ems.
 */
/***
 *  Fonts
 */
/** Start flexbox mixins. **/
/** End flexbox mixins. **/
/***
 *  Utilities
 */
/***
 *  Project specific mixins
 */
.menu--main a:after,
.menu--main ul.menu .menu-item > a.is-active:after {
  background-color: #f8ff00; }

.menu--main a:active, .menu--main a:hover, .menu--main a:focus,
.menu--main ul.menu .menu-item > a.is-active:active,
.menu--main ul.menu .menu-item > a.is-active:hover,
.menu--main ul.menu .menu-item > a.is-active:focus {
  color: #f8ff00; }

.basic-header.no-image::after {
  background-color: #f8ff00; }

.node--type-article.node--view-mode-content-hero .text-wrapper .text-inner-wrapper .field--name-node-title::after {
  content: " ";
  border-bottom: 11px solid #f8ff00;
  display: block;
  margin: 12px 0;
  width: 70px; }
  @media (min-width: 48.0625rem) {
    .node--type-article.node--view-mode-content-hero .text-wrapper .text-inner-wrapper .field--name-node-title::after {
      border-bottom: 15px solid #f8ff00;
      margin: 20px 0;
      width: 150px; } }

.hero-header .text-wrapper .text-inner-wrapper .breadcrumb {
  color: #f8ff00; }

.hero-header .text-wrapper .text-inner-wrapper .field--name-node-title h1::after {
  content: " ";
  border-bottom: 11px solid #f8ff00;
  display: block;
  margin: 12px 0;
  width: 70px; }
  @media (min-width: 48.0625rem) {
    .hero-header .text-wrapper .text-inner-wrapper .field--name-node-title h1::after {
      border-bottom: 15px solid #f8ff00;
      margin: 20px 0;
      width: 150px; } }

.paragraph-full-width__inner:before {
  background: #f8ff00; }

.page-node-type-homepage .paragraph-video .field--name-field-paragraph-title {
  color: #f8ff00; }

.tweet-text {
  background-color: #f8ff00; }

.page-node-type-page .basic-header::after {
  background-color: #f8ff00; }

.node--type-article.node--view-mode-content-hero .image-wrapper .text-inner-wrapper .featured-publication .field--name-field-article-type,
.node--type-article.node--view-mode-content-hero .image-wrapper .text-inner-wrapper .featured-publication .field--name-field-publication-type {
  color: #efefef;
  display: inline;
  font-size: 0.75rem;
  letter-spacing: 0.09375rem;
  text-transform: uppercase;
  color: #f8ff00; }
  .node--type-article.node--view-mode-content-hero .image-wrapper .text-inner-wrapper .featured-publication .field--name-field-article-type a,
  .node--type-article.node--view-mode-content-hero .image-wrapper .text-inner-wrapper .featured-publication .field--name-field-publication-type a {
    color: #efefef;
    text-decoration: none; }
    .node--type-article.node--view-mode-content-hero .image-wrapper .text-inner-wrapper .featured-publication .field--name-field-article-type a:focus, .node--type-article.node--view-mode-content-hero .image-wrapper .text-inner-wrapper .featured-publication .field--name-field-article-type a:hover,
    .node--type-article.node--view-mode-content-hero .image-wrapper .text-inner-wrapper .featured-publication .field--name-field-publication-type a:focus,
    .node--type-article.node--view-mode-content-hero .image-wrapper .text-inner-wrapper .featured-publication .field--name-field-publication-type a:hover {
      text-decoration: underline; }

.paragraph--type-x-up-ctas
.x-up-parent-link
.field--name-field-paragraph-link
a.arrow-link:active, .paragraph--type-x-up-ctas
.x-up-parent-link
.field--name-field-paragraph-link
a.arrow-link:hover, .paragraph--type-x-up-ctas
.x-up-parent-link
.field--name-field-paragraph-link
a.arrow-link:focus,
.paragraph--type--text-block a.arrow-link:active,
.paragraph--type--text-block a.arrow-link:hover,
.paragraph--type--text-block a.arrow-link:focus {
  border-bottom-color: #f8ff00; }

.basic-header-wrapper .basic-header::after {
  background-color: #f8ff00; }

.basic-header-wrapper .basic-header.no-image::after {
  background-color: #f8ff00; }

.paragraph-video .field--name-field-paragraph-video .mfp-video-embed-popup:active:before, .paragraph-video .field--name-field-paragraph-video .mfp-video-embed-popup:hover:before, .paragraph-video .field--name-field-paragraph-video .mfp-video-embed-popup:focus:before {
  border-left-color: #f8ff00; }

